Section: extra-admin

Depends: libxml2, perl

Depends (build): perl-io-stringy, python-2, ruby

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.3.19-2 (amd64/stable)

Also: 1.3.19-2 (loongson3/stable) , 1.3.19-2 (ppc64el/stable)

Depends: readline, ruby

readline 8.0.4-4 (amd64/stable)

  • libreadline.so.8

ruby 2.6.6-1 (amd64/stable)

  • libruby.so.2.6